@charset "gb2312";
.clearfix:before,
.header:before{content:"";display:table}
.clearfix:after,
.header:after{content:"";display:table;clear:both}
html,body,p,dl,dt,dd,table,td,th,input,img,form,div,span,ul,ol,li,h1,h2,h3,h4,h5,h6,select,input{margin:0;padding:0;font-weight:normal}
html{overflow-y:scroll;margin:0 auto !important;height:100%;min-width:320px;max-width:640px;-webkit-text-size-adjust:none;-webkit-user-select:none}
body{position:relative;background-color:#f1f1f1;color:#333333;font-family:Arial,Helvetica,sans-serif}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display:block}
img,iframe{border:none}
ul,li,ol{list-style:none}
img{vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
input,button{outline:0;border-radius:0;background:transparent}
em,b,i,strong,cite,sub,sup,font{font-weight:normal;font-style:normal;font-size:100%}
a{color:#333333;text-decoration:none;outline:none}
.clear{clear:both}
a,li,input,button,section,span,div{-webkit-tap-highlight-color:rgba(0,0,0,0);-moz-tap-highlight-color:rgba(0,0,0,0);-o-tap-highlight-color:rgba(0,0,0,0);-ms-tap-highlight-color:rgba(0,0,0,0);tap-highlight-color:rgba(0,0,0,0)}
::-webkit-input-placeholder{color:#999999}
::-moz-placeholder{color:#999999}
:-moz-placeholder{color:#999999}


#body_nav{max-width:640px; width:100%; margin:0 auto; padding:46px 0 0 0;background:#f1f1f1;}
#body_nav .top_menu{height:46px; color:#fff; text-align:center; font-size:20px; max-width:640px; width:100%; position:fixed; top:0; z-index:999; line-height:46px; text-shadow:0px 1px 2px #666;background:#cd0000;}

#body_nav .top_menu .tp_rt{height:30px;width:30px;position: absolute;margin:8px 0 0 8px;overflow:hidden;display:inline-block; left:0;}
#body_nav .top_menu .tp_rt .pointerLeft{width:15px;height:15px;border:solid #fff;border-width:2px 2px 0 0;-webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); margin:6px 0 0 5px; text-shadow:0px 1px 2px #666;}



#banner{ position:relative; width:100%; background:#fff;padding:0;}
#banner .swipe{overflow: hidden;visibility: hidden;position:relative;}
#banner .swipe-wrap{ overflow:hidden;position:relative;}
#banner .swipe-wrap > div {float: left;width: 100%;position:relative;}
#banner_position{ position:absolute; bottom:5px; left:0;margin:0;width:100%;text-align:center;}
#banner_position li{width:10px;height:10px;margin:0 3px;display:inline-block;-webkit-border-radius:5px;border-radius:5px;background-color:#fff;}
#banner_position li.cur{background-color:#cd0000;}

#search{width:96%;margin:10px auto 0; overflow:hidden; position:relative;}
#search form{padding:0; margin:0;}
#search .s_inpt{margin:0 auto; height:40px; position:relative;border:1px solid #ff9600;}
#search .s_inpt input{float:left;margin-left:0;}
#search .s_inpt input[type="text"]{background:none;background-color:white;width:100%;height:40px;line-height:40px;font-size:15px;color:#969696;border:none;z-index:998; text-indent:10px;}
#search .s_sub{ position:absolute; right:0px; top:1px;}
#search .s_sub input[type="submit"]{background:url(../../images/ico.png) no-repeat;background-position:0px -30px;background-size:500%;width:60px;height:40px;border:0;z-index:999;}

#menu{ width:96%;margin:10px auto 0; background:#FFFFFF; padding:5px 0 15px 0;-webkit-border-radius:5px;border-radius:5px;}
#menu li{float:left; display:inline; width:25%; text-align:center; padding:10px 0 0; font-size:14px;}
#menu li i{width:50px; height:50px; display:block; margin:0 auto 5px auto; -webkit-border-radius:50%;border-radius:50%;}
#menu li.mncss1 i{background:url(../../images/bigclassbg.png) left top #cc8c48;background-repeat:no-repeat;background-size:400px 50px;background-position:0px 0px;}
#menu li.mncss2 i{background:url(../../images/bigclassbg.png) left top #61cc48;background-repeat:no-repeat;background-size:400px 50px;background-position:-50px 0px;}
#menu li.mncss3 i{background:url(../../images/bigclassbg.png) left top #bb48cc;background-repeat:no-repeat;background-size:400px 50px;background-position:-100px 0px;}
#menu li.mncss4 i{background:url(../../images/bigclassbg.png) left top #48b8cc;background-repeat:no-repeat;background-size:400px 50px;background-position:-150px 0px;}
#menu li.mncss5 i{background:url(../../images/bigclassbg.png) left top #a8cc48;background-repeat:no-repeat;background-size:400px 50px;background-position:-200px 0px;}
#menu li.mncss6 i{background:url(../../images/bigclassbg.png) left top #cc4848;background-repeat:no-repeat;background-size:400px 50px;background-position:-250px 0px;}
#menu li.mncss7 i{background:url(../../images/bigclassbg.png) left top #48ccb2;background-repeat:no-repeat;background-size:400px 50px;background-position:-300px 0px;}
#menu li.mncss8 i{background:url(../../images/bigclassbg.png) left top #cca248;background-repeat:no-repeat;background-size:400px 50px;background-position:-350px 0px;}

#sigead{width:96%; margin:10px auto;}
#sigead li.sige1{width:49%; float:left; margin-bottom:2%;}
#sigead li.sige2{width:49%; float:right; margin-bottom:2%;}
#sigead li.sige3{width:49%; float:left;}
#sigead li.sige4{width:49%; float:right;}

#newslist{width:96%;background:#fff;  margin:10px auto;-webkit-border-radius:5px;border-radius:5px;}
#newslist ul{padding:10px 5px;}
#newslist ul li{padding:5px 0;border-bottom:#f1f1f1 1px solid;}
#newslist ul li a{width:96%; margin:0 auto; height:30px; line-height:30px; display:block;font-size:16px; text-shadow:0px 1px 0px #ccc; overflow:hidden;}
#newslist ul li span{width:96%; margin:0 auto; color:#999; display:block;font-size:12px; overflow:hidden;}

#newstitle{margin:15px 2%; line-height:28px; font-size:22px;text-shadow:0px 1px 0px #ccc; border-left:#CD0000 5px solid; padding-left:10px; position:relative;}
#newstitle span{position:absolute; right:0; top:0;line-height:28px;font-size:16px;}

#newsclass{width:96%;margin:0 auto 10px;}
#newsclass ul{border-right:#f1f1f1 1px solid;border-top:#f1f1f1 1px solid;}
#newsclass ul li{width:20%;border-bottom:#f1f1f1 1px solid;border-left:#f1f1f1 1px solid; float:left; text-align:center; background:#CD0000; margin-right:-1px;}
#newsclass ul li a{height:30px; line-height:30px; display:block; font-size:12px; overflow:hidden; color:#FFF;}




#indexad{width:96%; margin:10px auto;}

#tuijiancom{width:96%;background:#fff;  margin:10px auto;-webkit-border-radius:5px;border-radius:5px;}
#tuijiancom ul{padding:10px 5px;}
#tuijiancom ul li{padding:10px 0;border-bottom:#f1f1f1 1px solid; position:relative;}
#tuijiancom ul li a{display:block;}
#tuijiancom ul li img.leftpic{float:left; width:80px; height:80px;}
#tuijiancom ul li .rightnr{position:absolute; left:90px; right:0; top:10px; height:80px; overflow:hidden;}
#tuijiancom ul li .rightnr p.tit{height:26px; line-height:26px;font-size:18px;text-shadow:0px 1px 0px #ccc;overflow:hidden;}
#tuijiancom ul li .rightnr p.ggy{height:54px; line-height:18px;font-size:14px;color:#aaa;overflow:hidden;}



#foot{max-width:640px; width:100%; margin:0 auto; padding:20px 0 0; background:#e4d3d3;}
#foot .version{width:96%; margin:0 auto; text-align:center;}
#foot .version a{border:#aa8888 1px solid; color:#996666; background:#FFFFFF; padding:10px 15px; display:inline; margin:0 6px;}
#foot .copy{color:#a5a5a5; display:block;color:#996666; height:35px; line-height:35px; padding-top:15px; text-align:center;}




#zhanhuilist{ width:96%;margin:10px auto; background:#FFFFFF; padding:10px 0 15px; -webkit-border-radius:5px;border-radius:5px;}
#zhanhuilist ul{padding:0 10px;}
#zhanhuilist ul li{padding:5px 0;border-bottom:#f1f1f1 1px solid;}
#zhanhuilist ul li p{height:30px; line-height:30px; display:block;font-size:16px; text-shadow:0px 1px 0px #ccc;overflow:hidden;}
#zhanhuilist ul li span{height:20px; line-height:20px; display:block;font-size:12px; color:#999; overflow:hidden;}
#zhanhuilist ul li a{ display:block;}



#good_comp{ width:96%;margin:10px auto; background:#FFFFFF; padding:10px 0 15px; -webkit-border-radius:5px;border-radius:5px;}
#good_comp ul{padding:10px;}
#good_comp ul li{width:48%; float:left; margin-bottom:10px; margin-left:1%; margin-right:1%;}
#good_comp ul li .comp_logo{width:100%; border:#efefef 1px solid; margin:-1px;}
#good_comp ul li h4{width:100%; margin:0 auto; height:30px; line-height:30px; color:#333; display:block;font-size:14px; font-weight:bold; overflow:hidden; text-align:center;}
#good_comp ul li p{width:100%; margin:0 auto; color:#999; overflow:hidden; text-align:center;}
#good_comp ul li p span{padding:10px 25px;font-size:14px; line-height:45px; color:#FFF; background:#F60; }



@media only screen and (max-width: 359px){html{font-size:11px}}
@media only screen and (min-width: 360px) and (max-width: 399px){html{font-size:11px}}
@media only screen and (min-width: 400px) and (max-width: 539px){html{font-size:11px}}
@media only screen and (min-width: 540px) and (max-width: 639px){html{font-size:11px}}
@media only screen and (min-width: 640px) and (max-width: 719px){html{font-size:11px}}
@media only screen and (min-width: 720px){html{font-size:11px}}